Bug 1715168 - TLS everywhere failing with (RPC failed at server. change collided with another change) [NEEDINFO]
Summary: TLS everywhere failing with (RPC failed at server. change collided with anoth...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 15.0 (Stein)
Assignee: Raildo Mascena de Sousa Filho
QA Contact: Pavan
URL:
Whiteboard:
Depends On: 1685495 1715167 1728930
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-29 17:57 UTC by Raildo Mascena de Sousa Filho
Modified: 2019-09-26 10:51 UTC (History)
8 users (show)

Fixed In Version: openstack-tripleo-heat-templates-10.5.1-0.20190606110437.b9992d9.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1715167
Environment:
Last Closed: 2019-09-21 11:22:34 UTC
Target Upstream Version:
gregraka: needinfo? (rmascena)
gregraka: needinfo? (rmascena)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1818513 0 None None None 2019-06-07 11:24:28 UTC
OpenStack gerrit 640813 0 None MERGED Request certificate for using host service principals 2020-08-05 02:37:38 UTC
OpenStack gerrit 640948 0 None MERGED certmonger: Add dnsnames parameter to redis cert request 2020-08-05 02:37:38 UTC
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:22:55 UTC

Comment 1 Harry Rybacki 2019-06-07 11:24:29 UTC
Upstream reviews have merged. Updating external trackers and moving bug to POST.

Comment 10 errata-xmlrpc 2019-09-21 11:22:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.